@media (max-width: 1000px) {
	.page_wrapper , .bottom_bunner , .article_boxes{
	width: 96%;
	}
	.main
	{
		width:65%;
	}
	.title_image_wrap img{ width:100%;}
	.sidebar{ width:30%;}
	.side_article_box{ width:100%; }
	.sidbarBanner img{ width:100%;}
	
	.relevant_articles h2
	{
		width:96%;
	}
	.footerHr{ width:96%;}
	.side_article_box img{ width:100%;}
	.article_box {
    float: right;
    width: 32%;
    margin: 0 0 2% 2%}
	.header img{max-width:90%;}
	.side_article_box a.imgWrap, .artiicle_image_wrap a.imgWrap{height:auto;}
	.hoverContent{line-height:300%;}
	.side_article_box a.imgWrap, .artiicle_image_wrap a.imgWrap{overflow:hidden;}
}
@media (max-width: 600px) {
	body{background-size: 100% 100%;}
	.main , .sidebar
	{
		width:100%;
		padding:0
	}
	.artiicle_image_wrap{ height:auto;}
	.side_article_box a.imgWrap, .artiicle_image_wrap a.imgWrap{height:auto;}
	.article_box{width:100%; margin:0 0 2% 0;}
	.header{height:auto;}
	.logo{float:none; display:block; margin:2% auto; max-height:60%;}
	.siteTitle , .titles h1{margin-top:0; font-size:34px;}
	.titles h2{font-size:24px;}
	.siteSubTitle{font-size:22px;}
	.siteTitles{padding:0; margin-bottom:2%;}
	.contentWrap{padding:3%; width:100%;}
	.titles h3{width:100%; margin:0;}
	.relevant_articles h2{font-size:36px;}
	.h3Wrap{height:auto; padding:2%; overflow:hidden;}
	.header img{max-width:30%;}
	.page_wrapper, .bottom_bunner{width:90%;}
	.article_boxes{width:100%;}
	.sharing{float:right;}
	.sharing a{margin:0 0 0 5px;}
	.side_article_box, .bottom_bunner {display:none;}
	.sidebarBanner{display:block;}
	#toggle{display:block;margin:2% 2% 0 0;}
	#menu{display:none; height:auto; line-height:normal;}
	#menu li
	{
		margin:0;
		width:100%;
		line-height:40px;
	}
	#menu li:after{display:none;}
}
@media (max-width: 400px) {
	.article_box
	{
		width:100%;
		margin:0 0 5%;
	}
	.leftHeaderImg{ display:none;}
}
